RubyGems Navigation menu

rsift 0.3.6

This is a Ruby client wrapper for the Datasift API. Right now, it just handles data, streams and comments. There's also a class to handle receiving data from Datasift using their websockets implementation.

Versions:

  1. 0.3.6 - April 8, 2011 (7 KB)
  2. 0.3.5 - January 24, 2011 (7 KB)
  3. 0.3.4 - December 30, 2010 (7 KB)
  4. 0.3.3 - December 28, 2010 (7 KB)
  5. 0.3.2 - December 28, 2010 (6.5 KB)
Show all versions (7 total)

Authors:

  • Steven Shingler

Owners:

1cb5d53d5bbf3e3afa7960ef55c240e4

Total downloads 6,963

For this version 1,111

Show all versions (7 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'rsift', '~> 0.3.6' = Copy to clipboard Copied!

install:
gem install rsift = Copy to clipboard Copied!

Links: